body{font-family:µ¸¿ò;color:#000000;font-size:12px;text-decoration:none;line-height:normal}
	.body2 { scrollbar-face-color:white;scrollbar-shadow-color:#204aa9;
	scrollbar-highlight-color:#dff1ff;scrollbar-3dlight-color:white;
	scrollbar-darkshadow-color:#99fff4;scrollbar-track-color:white;
	scrollbar-arrow-color:#000022}
A,TD{font-family:µ¸¿ò;color:black;font-size:12px;text-decoration:none;line-height:normal}

A:link{font-family:µ¸¿ò;color:Blue;font-size:12px;text-decoration:none;line-height:normal}
A:visited{font-family:µ¸¿ò;color:#696969;;font-size:12px;text-decoration:none;line-height:normal}
A:active{font-family:µ¸¿ò;color:#000000;font-size:12px;text-decoration:none;line-height:normal}
A:hover{font-family:µ¸¿ò;color:Red;font-size:12px;text-decoration:none;line-height:normal}

A.input{font-family:µ¸¿ò;color:black;font-size:12px;text-decoration:none;line-height:normal}
.select{font-family:µ¸¿ò;color:black;font-size:12px;text-decoration:none;line-height:normal}
.selectoption{font-family:µ¸¿ò;color:white;font-size:12px;background-color:3cb371}
.linebox{font-family:±¼¸²;color:#2f4f4f;font-size:12px;BORDER-BOTTOM:#c0c0c0 1px solid;
	BORDER-LEFT:#c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid}
.redlinebox{font-family:±¼¸²;color:#2f4f4f;font-size:12px;BORDER-BOTTOM:red 1px solid;
	BORDER-LEFT:red 1px solid; BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid}
.lineform{color:black;background-color:white;line-height:140%;background-image: url(/images/formline.gif);border-width:1; border-color:; border-style:solid; }
.input
{
    BORDER-RIGHT: #d7d7d7 1px solid;
    BORDER-TOP: #d7d7d7 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #d7d7d7 1px solid;
    BORDER-BOTTOM: #d7d7d7 1px solid
}
.inkbutton {
	font-family: "Tahoma";
	cursor:hand;
	border:0 solid #C4CAD1;
	font-size:9pt;
	line-height:12pt;
	background-image: url(/img/but_null.gif);
	background-color:#FFFFFF;
	height:20px;	width: 70px;
	}
.inktextarea {font-family:±¼¸²; font-size:12px; color:rgb(118,17,17); letter-spacing:120%; line-height:150%; background-color:rgb(243,243,243); padding:5px; border-width:1; border-color:rgb(250,196,196); border-style:solid;SCROLLBAR-ARROW-COLOR: #e60000; PADDING-TOP: 3px; BORDER-BOTTOM: #8e908e 1px solid; FONT-FAMILY: ±¼¸²; BACKGROUND-COLOR: #ffffff}	

